<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="630d5d4a-219c-4d57-bb0b-44534517b306" name="chenyukun">
        <fileTransfer accessType="SFTP" host="212.129.223.66" port="20653" sshConfigId="98ad0e43-4426-4250-8bdd-0cf2c0e03bc1" sshConfig="root@212.129.223.66:20653 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="cc246223-f324-4e86-9e18-4b309f3a6500" name="66">
        <fileTransfer accessType="SFTP" host="192.168.10.66" port="22" sshConfigId="aa89844a-f7c0-47b6-9359-30d13fa76380" sshConfig="thsw2@192.168.10.66:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="c4f24aea-3720-451d-a1b1-315444a6141b" name="10.13">
        <fileTransfer accessType="SFTP" host="192.168.10.13" port="22" sshConfigId="63f793e6-0de4-4efb-9c6b-ade628d8ac78" sshConfig="dell@192.168.10.13:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="0c410ac3-ea9f-4fbb-8161-9153dcbfcc9e" name="10.11">
        <fileTransfer accessType="SFTP" host="192.168.10.11" port="22" sshConfigId="1d2cef01-3eb7-4213-a06b-983ed1c84429" sshConfig="thsw@192.168.10.11:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="e24a8be2-8b21-436b-b8ba-c6460e9668ed" name="66:6000">
        <fileTransfer accessType="SFTP" host="212.129.223.66" port="6000" sshConfigId="7fda1f9b-b71f-4916-a628-e0155820a3e1" sshConfig="thsw@212.129.223.66:6000 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>